<tryton>
    <data>
        <record model="ir.ui.view" id="party_view_form">
            <field name="model">party.party</field>
            <field name="inherit" ref="party.party_view_form"/>
            <field name="name">party_form</field>
        </record>
        <record model="ir.ui.view" id="party_exec_view_list">
            <field name="model">party.execution</field>
            <field name="type">tree</field>
            <field name="name">party_exec_tree</field>
        </record>
        <record model="ir.ui.view" id="party_exec_sla_view_form">
            <field name="model">party.execution.sla</field>
            <field name="type">form</field>
            <field name="name">party_exec_sla_form</field>
        </record>
        <record model="ir.ui.view" id="party_exec_sla_view_list">
            <field name="model">party.execution.sla</field>
            <field name="type">tree</field>
            <field name="name">party_exec_sla_tree</field>
        </record>
        <record model="ir.ui.view" id="party_exec_place_view_form">
            <field name="model">party.execution.place</field>
            <field name="type">tree</field>
            <field name="name">party_exec_place_tree</field>
        </record>
    </data>
</tryton>    